



/* Template css resource: Core 8 - Fluid - Module database items list */
#mod-listitemsX > .listitem:nth-child(even) {
flex-direction: row;
display: flex;
}
#mod-listitemsX > .listitem:nth-child(odd) {
flex-direction: row-reverse;
display: flex;
}
#mod-listitemsX > .listitem > .txtcontainer {
flex: 1;
}
#mod-listitemsX > .listitem > .txtcontainer > p {
display: -webkit-box;
line-clamp: 3;
box-orient: vertical;
-webkit-line-clamp: 3;
-webkit-box-orient: vertical;
text-overflow: ellipsis;
overflow: hidden;
}
#mod-listitemsX > .listitem > .img{
flex: 2;
}
@media (max-width: 1020px) {
#mod-listitemsX > .listitem {
flex-direction: column-reverse !important;
}
}
